Subject: Re: [Shop-talk] Buying a new compressor of just the 'compressor'?

From: David Scheidt <[email-masked]>
Date: Wed, 2 Dec 2015 09:58:28 -0600

> On Nov 25, 2015, at 08:07, [email-masked] wrote:
>
> First, Happy T'day to all the US folk here.  For your not in the US, have
> a great day as well.
>
>
> On to the question...
>
> I have a compressor that I have been using for about 20 years now (wow,
> has it really been that long?)
>
> Recently, the compressor is leaking some oil.  So I know a replacement is
> coming up.  My question, is it better to replace the whole unit, or just
> the compressor pump?

For me, it would ldepend on the compressor.  If it's a high quality industrial
compressor, I would check out the tank, and  if it's good, repair or replace
the pump.

If the tank is crap, replace the whole thing.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive